@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-light-webfont.woff2") format("woff2"), url("../fonts/roboto-light-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bold-webfont.woff2") format("woff2"), url("../fonts/roboto-bold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Rubik Mono One';
  src: url("../fonts/rubikmonoone-regular-webfont.woff2") format("woff2"), url("../fonts/rubikmonoone-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-x: hidden; }

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  height: 100vh;
  background-color: #fff;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  overflow-x: hidden; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

p {
  margin: 0;
  padding: 0; }

.content-box {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; }

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
  overflow: hidden; }

a {
  text-decoration: none;
  color: inherit;
  padding: 0;
  margin: 0; }

.title {
  font-size: 20px;
  font-family: "Roboto",sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 4;
  color: #3a30f8;
  margin-left: 470px; }

.container {
  width: 1200px;
  margin: 0 auto; }

@media (max-width: 1250px) {
  .container {
    width: 100%;
    margin: 0 auto; } }

@media (max-width: 1100px) {
  .title {
    margin: 0 auto 40px;
    text-align: center; } }

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 15px;
  min-height: 100px; }
  .header__burger {
    display: none; }
  .header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .header__item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 79px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase; }
  .header__link {
    position: relative;
    cursor: pointer; }
    .header__link:hover {
      color: #3a30f8; }
    .header__link:active:after {
      content: "";
      background-color: #3a30f8;
      position: absolute;
      bottom: -2px;
      left: -7px;
      width: 20px;
      height: 1px; }

.active:after {
  content: "";
  background-color: #3a30f8;
  position: absolute;
  bottom: -2px;
  left: -7px;
  width: 20px;
  height: 1px; }

@media (max-width: 1250px) {
  .header {
    padding: 0 50px; } }

@media (max-width: 950px) {
  .header__item {
    margin-left: 40px;
    font-size: 14px; } }

@media (max-width: 768px) {
  .header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 15px; }
    .header nav {
      min-height: 100px;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
    .header__list {
      display: none;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
    .header__item {
      margin: 0 auto;
      margin-bottom: 20px; }
    .header__burger {
      display: block; }
  .header--open .header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 30px auto 30px; } }

.ham {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: -webkit-transform 400ms;
  transition: -webkit-transform 400ms;
  transition: transform 400ms;
  transition: transform 400ms, -webkit-transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.hamRotate.active {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }

.line {
  fill: none;
  -webkit-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #000;
  stroke-width: 5.5;
  stroke-linecap: round; }

.ham4 .top {
  stroke-dasharray: 40 121; }

.ham4 .bottom {
  stroke-dasharray: 40 121; }

.ham4.active .top {
  stroke-dashoffset: -68px; }

.ham4.active .bottom {
  stroke-dashoffset: -68px; }

.block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow: visible; }
  .block .container {
    padding: 0 15px;
    overflow: visible; }
  .block__wrapper {
    position: relative;
    z-index: 2;
    margin-right: auto; }
  .block__img-contaiter {
    position: absolute;
    right: 0;
    top: 0;
    width: 56.1%; }
    .block__img-contaiter--for {
      top: -62px;
      width: 59.1%; }
  .block__play-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    font-size: 12px;
    text-transform: uppercase;
    left: -32px;
    font-weight: 700; }
    .block__play-btn img {
      -webkit-transform: rotate(90deg);
              transform: rotate(90deg); }
    .block__play-btn--modes {
      bottom: 85px; }
    .block__play-btn--promo {
      top: 85px;
      left: -52px; }
  .block__img {
    width: 100%;
    height: auto; }
  .block:before {
    content: "";
    display: block;
    height: 878px;
    width: 26.6%;
    position: absolute;
    top: -10px;
    left: 0;
    background-image: url(../images/rizor-blade.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain; }
  .block--reversed .block__wrapper {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-left: 470px; }
  .block--reversed .block__img-contaiter {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    left: 0;
    right: none;
    width: 38.8%; }

@media (max-width: 1250px) {
  .block .container {
    padding: 0 50px; }
  .block__play-btn {
    -webkit-transform: rotate(-90deg) scale(0.8);
            transform: rotate(-90deg) scale(0.8); }
    .block__play-btn--modes {
      bottom: 45px; }
    .block__play-btn--promo {
      bottom: -85px; } }

@media (max-width: 1100px) {
  .block:before {
    width: 36.6%; }
  .block--reversed .block__wrapper {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-left: 0; }
  .block--reversed .block__img-contaiter {
    position: relative;
    width: 60%;
    margin: 0 auto 70px; } }

@media (max-width: 1030px) {
  .block__img-contaiter--for {
    top: -22px;
    width: 49.1%; } }

@media (max-width: 840px) {
  .block__img-contaiter--for {
    top: -102px;
    width: 49.1%; }
  .block__play-btn {
    -webkit-transform: rotate(-90deg) scale(0.6);
            transform: rotate(-90deg) scale(0.6); } }

@media (max-width: 768px) {
  .block__play-btn {
    display: none; }
  .block--reversed .block__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-left: 0; }
  .block--reversed .block__img-contaiter {
    position: relative;
    width: 400px;
    margin: 0 auto 70px; }
  .block__img-contaiter {
    position: relative;
    width: 400px;
    margin: 0 auto 70px; }
  .block .container {
    padding: 0 15px;
    overflow: visible; } }

@media (max-width: 430px) {
  .block--reversed .block__img-contaiter {
    width: 100%; }
  .block__img-contaiter {
    width: 100%; } }

.promo {
  margin-bottom: 400px; }
  .promo__wrapper {
    margin-top: 182px; }
  .promo__title {
    margin: 0;
    padding: 0;
    margin-left: -10px;
    font-family: 'Rubik Mono One', sans-serif;
    text-transform: uppercase;
    font-size: 80px;
    line-height: 1.2;
    letter-spacing: 5px;
    text-transform: uppercase; }
  .promo__lead {
    width: 340px;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    line-height: 1.5; }

@media (max-width: 1440px) {
  .promo {
    margin-bottom: 260px; }
    .promo__wrapper {
      margin-top: 120px; } }

@media (max-width: 1250px) {
  .promo {
    margin-bottom: 160px; }
    .promo__wrapper {
      margin-top: 80px; }
    .promo__title {
      font-size: 70px;
      margin-left: 0px; }
    .promo__lead {
      font-size: 18px; } }

@media (max-width: 1100px) {
  .promo {
    margin-bottom: 100px; }
    .promo__wrapper {
      margin-top: 40px; } }

@media (max-width: 950px) {
  .promo {
    margin-bottom: 60px; }
    .promo__title {
      font-size: 60px;
      margin-left: 0px; }
    .promo__lead {
      font-size: 16px; } }

@media (max-width: 840px) {
  .promo__title {
    font-size: 50px;
    margin-left: 0px; }
  .promo__lead {
    font-size: 15px; } }

@media (max-width: 768px) {
  .promo__title {
    font-size: 40px; } }

@media (max-width: 380px) {
  .promo__title {
    font-size: 32px; } }

.advantages {
  margin-bottom: 240px; }
  .advantages:before {
    display: none; }
  .advantages__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .advantages__title {
    margin: 0;
    padding: 0;
    margin-bottom: 24px;
    font-size: 40px;
    font-family: "Rubik Mono One", sans-serif;
    line-height: 1.2;
    letter-spacing: 2px;
    text-transform: uppercase; }
  .advantages__descr {
    font-size: 18px;
    font-family: "Roboto",sans-serif;
    line-height: 1.667;
    margin-bottom: 25px;
    margin-left: 2px; }
  .advantages__list {
    margin-bottom: 77px; }
  .advantages__item {
    position: relative;
    margin-bottom: 30px;
    margin-left: 41px;
    line-height: 26px; }
    .advantages__item:before {
      display: inline-block;
      position: absolute;
      content: "";
      width: 30px;
      top: 9px;
      left: -41px;
      height: 4px;
      background-color: #000; }

@media (max-width: 1440px) {
  .advantages {
    margin-bottom: 120px; } }

@media (max-width: 1250px) {
  .advantages {
    margin-bottom: 100px; }
    .advantages__wrapper {
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start; }
    .advantages__title {
      font-size: 36px;
      font-family: "Rubik Mono One", sans-serif;
      margin-bottom: 20px; }
    .advantages__descr {
      font-size: 16px;
      margin-bottom: 20px; }
    .advantages__item {
      margin-bottom: 16px;
      margin-left: 35px;
      line-height: 24px; }
      .advantages__item:before {
        width: 24px;
        top: 12px;
        left: -35px; } }

@media (max-width: 1100px) {
  .advantages__title {
    text-align: center; }
  .advantages__wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .advantages__wrapper .design__wrapper {
      width: 40%; }
    .advantages__wrapper .color__wrapper {
      width: 40%;
      margin-top: 0; } }

@media (max-width: 840px) {
  .advantages__title {
    text-align: center; }
  .advantages__wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .advantages__wrapper .design__wrapper {
      width: 50%; }
    .advantages__wrapper .color__wrapper {
      width: 50%;
      margin-top: 0; } }

@media (max-width: 768px) {
  .advantages__wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .advantages__wrapper .design__wrapper {
      width: 80%; }
    .advantages__wrapper .color__wrapper {
      width: 80%; } }

.design__wrapper {
  width: 300px; }

@media (max-width: 1250px) {
  .design__wrapper {
    width: 260px; } }

.color__wrapper {
  margin-top: 265px;
  width: 370px; }
  .color__wrapper .advantages__title,
  .color__wrapper .advantages__descr,
  .color__wrapper .color__list {
    width: 270px;
    margin-left: auto; }

.color__list {
  margin-top: 40px;
  margin-bottom: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around; }

.color__item {
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  border-radius: 50%;
  width: 25px;
  height: 24px; }
  .color__item:nth-of-type(1) {
    background-color: #e3e74c; }
  .color__item:nth-of-type(2) {
    background-color: #66b5ee; }
  .color__item:nth-of-type(3) {
    background-color: #c33535; }
  .color__item:nth-of-type(4) {
    background-color: #efeeee; }
  .color__item:nth-of-type(5) {
    background-color: #141414; }
  .color__item:hover, .color__item:focus {
    -webkit-transform: scale(1.3);
            transform: scale(1.3); }

.color__img {
  width: 100%;
  height: auto; }

@media (max-width: 1440px) {
  .color__wrapper {
    margin-top: 190px; } }

@media (max-width: 1250px) {
  .color__wrapper {
    width: 340px; } }

@media (max-width: 840px) {
  .color__item {
    width: 20px;
    height: 20px; }
  .color__img {
    width: 380px;
    height: auto; }
  .color__wrapper .picture {
    text-align: right; } }

@media (max-width: 520px) {
  .color__img {
    width: 320px;
    height: auto; } }

@media (max-width: 440px) {
  .color__img {
    width: 290px;
    height: auto; } }

@media (max-width: 380px) {
  .color__img {
    width: 260px;
    height: auto; } }

.modes {
  margin-bottom: 400px; }
  .modes__wrapper {
    margin-top: 80px;
    width: 400px; }
  .modes__title {
    margin: 0;
    padding: 0;
    margin-bottom: 24px;
    font-size: 40px;
    font-family: "Rubik Mono One", sans-serif;
    line-height: 1.2;
    letter-spacing: 2px;
    text-transform: uppercase; }
  .modes__descr {
    font-size: 18px;
    font-family: "Roboto",sans-serif;
    line-height: 1.667;
    margin-bottom: 25px;
    margin-left: 2px; }
    .modes__descr b {
      font-weight: 700; }
  .modes__list {
    margin-bottom: 77px; }
  .modes__item {
    position: relative;
    margin-bottom: 30px;
    margin-left: 41px; }
    .modes__item:before {
      display: inline-block;
      position: absolute;
      content: "";
      width: 30px;
      top: 7px;
      left: -41px;
      height: 4px;
      background-color: #000; }
  .modes__speed-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .modes__lead {
    margin-bottom: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    color: #3a30f8;
    font-family: "Rubik Mono One", sans-serif;
    font-size: 60px; }
    .modes__lead span {
      font-size: 22px;
      margin-bottom: 10px; }
  .modes__text {
    font-size: 16px;
    line-height: 1.6;
    opacity: 0.6; }

@media (max-width: 1440px) {
  .modes {
    margin-bottom: 300px; } }

@media (max-width: 1250px) {
  .modes {
    margin-bottom: 200px; }
    .modes__wrapper {
      margin-top: 40px; }
    .modes__title {
      font-size: 36px;
      font-family: "Rubik Mono One", sans-serif;
      margin-bottom: 20px; }
    .modes__descr {
      font-size: 16px;
      margin-bottom: 20px; }
    .modes__item {
      margin-bottom: 16px;
      margin-left: 35px;
      line-height: 24px; }
      .modes__item:before {
        width: 24px;
        top: 12px;
        left: -35px; } }

@media (max-width: 1100px) {
  .modes__wrapper {
    width: 300px;
    margin-top: 0px; } }

@media (max-width: 1030px) {
  .modes {
    margin-bottom: 100px; } }

@media (max-width: 840px) {
  .modes {
    margin-bottom: 160px; }
    .modes__wrapper {
      margin-top: -40px;
      width: 270px;
      margin-bottom: 40px; } }

@media (max-width: 768px) {
  .modes__wrapper {
    width: 300px; }
  .modes__speed-list {
    width: 290px; } }

.for {
  background-color: #3a30f8;
  color: #fff;
  padding-bottom: 80px; }
  .for:before {
    display: none; }
  .for__wrapper {
    width: 370px; }
  .for__title {
    text-transform: uppercase;
    font-size: 20px;
    font-family: "Roboto",sans-serif;
    font-weight: 700;
    line-height: 170px; }
  .for__text {
    margin-bottom: 20px;
    font-size: 18px;
    font-family: "Roboto",sans-serif;
    line-height: 1.667; }
    .for__text b {
      font-weight: 700; }
  .for__button {
    margin: 70px 0; }

.button {
  display: inline-block;
  width: auto;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  outline: none;
  padding: 17px 40px;
  background-color: #fff;
  color: #3a30f8;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "Roboto",sans-serif;
  font-weight: 700; }
  .button:hover, .button:focus {
    background-color: #3a30f8;
    color: #fff;
    border: 1px solid #fff;
    padding: 16px 40px; }

@media (max-width: 1440px) {
  .for__title {
    line-height: 100px; } }

@media (max-width: 1250px) {
  .for {
    padding-bottom: 30px; }
    .for__button {
      margin: 40px 0; } }

@media (max-width: 1030px) {
  .for__title {
    line-height: 60px; } }

@media (max-width: 840px) {
  .for__text:nth-of-type(1) {
    width: 300px; }
  .for__wrapper {
    width: 600px; } }

@media (max-width: 768px) {
  .for .container {
    height: auto; }
  .for__text {
    width: 80%;
    text-align: center; }
  .for__wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .for__button {
    width: 270px;
    text-align: center; } }

.footer {
  height: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #2c2c2c;
  position: relative;
  z-index: 3;
  font-size: 12px;
  color: #605f5f; }
